
@font-face {
  font-family: 'blackjack';
  src: url('fonts/blackjack.eot'); /* IE9 Compat Modes */
  src: url('fonts/blackjack.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/blackjack.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/blackjack.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'Liddar-Regular';
  src: url('fonts/FbLiddar-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/FbLiddar-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/FbLiddar-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/FbLiddar-Regular.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  500;
}

@font-face {
  font-family: 'Liddar-Bold';
  src: url('fonts/FbLiddar-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/FbLiddar-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/FbLiddar-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/FbLiddar-Bold.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.svg#c21c03ab7080535ee57497eccfdf86e3') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-extrabold-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-extrabold-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-extrabold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-extrabold-webfont.svg#f7e80113069d64680d94be62885b159d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.svg#0aa7139bf6d3c365c59c140c3c8e269e') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  900;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-italic-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-italic-webfont.svg#c710e2592c6201f5dff5fe5ae74e9d58') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-light-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-light-webfont.svg#1e3cbe1d61c0f2b766b8aff35f09f556') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.svg#c137a74dd645478d57aebcd9a32af039') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

.AddToFav,.WishList,.WishListIcon,.paysafeIcons,.paysafe,.AddToFavProd,.searchIcon,.search,.newsletter,.MilitsMsg{
    display:none;
}

.kmenutab{
    background-color:#229ac8;
}
.BTicons {
    width: 40px;
    float: left;
    margin-right: 20px;
    margin-left: 20px;
}
.BTiconsWHatsapp {
    width: 40px;
    float: left;
  
    top: 10px;
    right: 10px;
    position: fixed;
    z-index: 9999;
}
.tafrit {
    position: absolute;
    color: #000;
    top: -38px;
    right: 65px;
    font-size: 18px;
    font-weight: 600;
}

.dl-menuwrapper li {
  
    border-bottom: 1px solid red;
}
.dl-menuwrapper li a {
   
    padding: 10px 15px;
    font-size: 20px;
    line-height:30px
}

.dl-menuwrapper .dl-menu.dl-menuopen {
    
    direction: rtl;
}

 .dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after {
    
    content: "";
    color: red;
}
body ,A ,div , input , li a {
 font-family: 'Open Sans Hebrew';
 -webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
.remarks{
    direction:rtl;
    text-align:right;
    color:#000;
    padding-top:20px;
}
.remarks b{
    font-weight:600;
}
.Records{
    text-align:center;
    clear:both;
    font-size: 17px;
    color: #000;
    font-family: 'Open Sans Hebrew';
    line-height: 40px;
}
.catlist{
    cursor:pointer; padding-top:10px; padding-bottom:10px ; text-align:right; padding-right:10px ; font-size:16px; border-bottom:1px solid gray;
    font-family: 'Open Sans Hebrew';
}
.subcallist{
   padding-top:10px; padding-bottom:10px ; text-align:right; padding-right:15px ; font-size:16px; border-bottom:1px solid gray; background-color:#eee ; display:none;
   font-family: 'Open Sans Hebrew';
}
.maleycatdiv{
    position:absolute;
    margin-top:-20px;
}
.InSTOKEcub{
    height:20px; width:20px; background-color:#4cff00;  
    float:left;
}
.LowSTOKEcub{
    height:20px; width:20px; background-color:orange; 
    float:left;
}
.notSTOKEcub{
    height:20px; width:20px; background-color:#f00;  
    float:left;
}
.stockText{
  float:left; width:100px;  text-align:left; padding-left:5px;
}
.paysafe{
    clear:both;
    font-size: 17px;
    color: #fff;
    font-family: 'Open Sans Hebrew';
    text-align: right;
    line-height: 40px;
}
.paysafeIcons img{
    float:right;
}
#copyright-container {
   
    background-color: #f1e6da;
}
#copyright-container p, #copyright-container a {
    color: #000;
    padding-bottom: 0;
}
.navbar {
    
    min-height: 40px;
   
}

.header-type-2 .navbar-nav > li > a {
    line-height: 40px;
    color: #fff;
  
}
.loderFA{
    text-align:center;
    font-size:20px;
}
.MsgBox{
    border:1px solid #229ac8;
    position: fixed;
    z-index:400;
    min-height:150px;
    width:300px;
    border-radius: 5px;
    background-color:#fff;
    display:none;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.MsgBoxClose{
        color: #229ac8;
    border: 1px solid #229ac8;
    width: 22px;
    padding-top: 2px;
    height: 22px;
    border-radius: 50%;
    font-size: 17px;
    text-align: center;
    float: right;
    margin-right:5px;
    margin-top:5px;
    cursor:pointer;
}
.MsgBoxText{
    width:100%;
    clear:both;
    text-align:center;
    font-size: 17px;
    color: #000;
    font-family: 'Open Sans Hebrew';
    direction:rtl;
    padding: 5px;
}
.mt40{
    margin-top:40px;
}
.mt30{
    margin-top:30px;
}
.mt20{
    margin-top:20px;
}
.mt10{
    margin-top:10px;
}
.pr0{
    padding-right:0px;
}
.mb0{
    margin-bottom:0px;
}
 .mb40{
    margin-bottom:40px;
}
.pl0{
    padding-left:0px;
}
.clrb{
    clear:both;
}

.Menuprod{
    width:120px;
    float:left;
    margin-left:10px;
    
} 
.MenuprodText{
    text-align:center;
     font-family: 'Open Sans Hebrew';
    color:#000;
}
.HomeMainText {
     font-size: 17px;
    color: #000;
    font-family: 'Open Sans Hebrew';
    direction:rtl;
    line-height: 30px;
        padding-right: 10px;
}

.HomeMainText span{
     font-size: 17px;
    color: #000;
    font-family: 'Open Sans Hebrew';
     
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
#LoginBT ,#forgetBT{
    background-color: #229ac8;
    color: #fff;
    font-family: 'Open Sans Hebrew';
    font-size: 16px;
    width: 220px;
    text-align: center;
    line-height: 40px;
    float: left;
    cursor: pointer;
}
#regMsg{
    display: none;
}
 #CartLogin #Cartusername , #CartLogin #Cartpassword ,#CartLogin .loginline #LoginCartBT , #CartLogin .loginline ,#CartLogin #gotoforgetdiv{
    width: 100%;
        margin-right: 0px;
    margin-left: 0px;
 }
.RegMsgtext{
    color:#000;
    font-family: 'Open Sans Hebrew';
    font-size: 17px;
     text-align: center;
    line-height: 30px;
    padding-bottom: 30px;
    padding-top: 30px;
    direction: rtl;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color:#428bca;
}
.header-inner{
    background-color:#229ac8;
}
.navbar-nav>li {
    float: right;
}
#top-bar{
   width:100% !important;
}
#top-bar-wrapper{
    background-color:#fff;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
#top-bar-wrapper2{
    background-color:#fff;
    padding: 0;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color:#ededed;
}
#top-bar-wrapper2 #top-bar2 #quick-links li {
    float: left;
    list-style: none;
    margin-left: 10px;
}
#top-bar-wrapper2 #top-bar2 #quick-links li .fa { 
    margin-right: 10px;
}
#top-bar-wrapper2 #top-bar2 #social-links li {
    float:right;
   margin-right:10px;
    list-style: none;
}

.logo {
    width: 235px;
    display: block;
    margin:0px;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.logo a{
       padding-left: 0px !important;
}
.connectIcon{
    float:left;
    width:32px;
    margin-top:5px;
    margin-left: 10px;
}
.connect{
    font-size:18px;
    float:left;
    line-height: 40px;
    padding-left: 10px;
}
.WishList{
    font-size:18px;
    float:left;
    line-height: 40px;
    padding-left: 10px;
}
.WishListIcon{
        float: left;
    margin-left: 10px;
    cursor:pointer;
    margin-top: 10px;
}
.search{
      font-size:18px;
    float: right;
    line-height: 40px;
    padding-right: 10px;
      width:40%;
}
.search input{
    direction:rtl;
    border:0px;
    float: right;
    width: 100%;
}
.searchIcon{
     float: right;
     margin-top: 9px;
     margin-right: 10px;
       cursor: pointer;
}
#footer-wrapper{
    background-color:rgba(0, 0, 0, 0.1);;
        padding-top: 20px;
}
.footerLink{
    direction:rtl;
    width:100%;
}
.footerLink A{
font-size:17px;
color:#000;
line-height:28px;
}
.foterContact{
font-size:17px;
color:#fff;
 direction:rtl;
 line-height:28px;
}
.fotterIcons{
    background-image:url(images/fbinsta.png);
    width:35px;
    height:32px;
        float: right;
    margin-top: 5px;
}
.FaIcon{
      width:32px;
      height:32px;
      float:left;
      }
.insIcon{
      width:32px;
      height:32px;
      float:left;
      margin-left: 8px;
}
.MilitsMsg{
font-size:16px;
color:#fff;
 direction:rtl;
 line-height:28px;
 float:right;
 width:85%;
}
.mailCbox{
    float:right;
    text-align:right;
    clear:both;
}
.fixmalistin{
    background-color:#229ac8;
    padding:10px;
    font-size:17px;
    width: 116px !important;
    color:#fff;
    float: right;
}
.EmailList
{
    direction:rtl;
    border:0px;
    font-size:17px;
    color:#000;
    height: 42px;
    width: 224px;
    float: right;
    padding-right:10px;
}
.MilinFornm{
width: 100%;
 height: 59px;
}
 
.Hastag{
    font-size:30px;
    color:#000;
    text-align:center;
    clear: both;
    font-family: 'blackjack';
        margin-top: 40px;
        margin-bottom:40px;
}
.instagram-item{
    margin-bottom:5px;
}
.Hastop{
     font-size:30px;
    color:#000;
    text-align:center;
    float:none;
    margin-left:auto;
    margin-right:auto;
    width:326px;
     
}
.hasIcon{
    width:24px;
    float:left;
}
.IFollow{
float:left;
width:151px;
 font-family: 'blackjack';
 text-align:right;
 padding-right:10px;
}
.IFollowx{
    float:left;
    width:151px;
     font-family: 'blackjack';
     text-align:left;
     padding-left:10px;
}
.Himtdes{
 font-size:16px;
    color:#23a1d1;
    text-align:center;
    direction:rtl;
    margin-top:5px;
    padding-right:10px;
    padding-left:10px;
    height:40px;
}
.ProductPriceLine{
border-top:1px solid #ddd;

}
.ProductADD{
    color: #fff;
    background-color: #229ac8;
    width: 100%;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    cursor:pointer;
}
.ProductADD:hover{
     background-color: #145e7a;
}
.HitmPric{
     font-size:16px;
    color:#000;
    text-align:center;
    direction:rtl;
    margin-top:10px;
    margin-bottom:10px;
}

.Topubmenu{
    list-style:none;
    direction:rtl;

}
.MenuItem{
     font-size:14px !important;
     font-family: 'Open Sans Hebrew' !important;
     font-weight: 500 !important;
     text-transform:none !important;
    text-align: right;
}
.Topubmenu li a{
    color:#000;
    font-size:14px;
    font-family: 'Open Sans Hebrew' !important;
    text-align: right;
    line-height:28px;
}
.Topubmenu li {
    color:#000;
    font-size:17px;
    font-family: 'Open Sans Hebrew' !important;
    text-align: right;
    padding-right:10px;
}

.TopmenuBox{
    width:150px; float:right;
}

.OrodONmenu{
    float:left;
      padding-right:1px;
        margin-top:10px;
        margin-bottom:10px;
}
.header-type-2 .dropdown-menu{
 background-color:rgba(255,255,255,0.8) !important;
}


input[type=checkbox] {
	visibility: hidden;
}

 
/* SQUARED FOUR */
.squaredFour {
	width: 20px;	
	margin: 5px auto;
	position: relative;
        margin-right: 20px;
}

.squaredFour label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.squaredFour label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 12px;
	height: 6px;
	background: transparent;
	top: 6px;
	left: 4px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredFour label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.5;
}

.squaredFour input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}


#MyAcountBT {
    height:100%;
    float: right;
    display:none;
    margin-top:11px;
}
.loginline {
     margin-top:10px;
    margin-right:10px;
    margin-left:10px;
     width:220px;
      height: 39px;
}

.gotoreg {
    margin-top:30px;
    width:100%;
    text-align:center;
    font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:17px !important;
     color:#000;
    
}
.gotoreg a {
        color:black;
        font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:16px !important;
}

.gotoreg a:hover {
         color:#000;
}
#erorlogin {
    background-color:white;
    border:1px solid #000 !important;
  
    height:240px;
    width:240px;
    display:none;
}

#loderIMG {
    background-color:white;
    border:1px solid #000 !important;
    height:240px;
    width:240px;
    display:none;

}
.forgetdiv {
    background-color:white;
    border:1px solid #000 !important;
    height:240px;
    width:240px;
    display:none;
}

.logintop {
     
    margin-top: 30px;
    left:50px;
    padding-top: 15px;
    position:absolute;
    z-index:100;
    height:240px;
    width:240px;
    display:none;
   }
.logindiv {
     background-color:white;
     border:1px solid #000 !important;
   
    height:240px;
    width:240px;
    
}
#MyAcountBT {
    height:100%;
    float: left;
    display:none;
    margin-top:11px;
}
#username ,#Cartusername,#forgetCartusername {
     border:0px solid #000 ;
     background-color:#f1f1f2;
     margin-top:10px;
    margin-right:10px;
    margin-left:10px;
   font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:17px !important;
    width:220px;
    height: 39px;
    text-align:center;
}
#forgetCartusername ,#gotoforgetdivFromreg {
    width:100%;
    margin-right:0px;
    margin-left:0px;
}
#forgetLoginCartBT{
width:100%;
margin-top:10px;
}
#forgetdivFromreg{
    display:none;
}
#Email {
     border:0px solid #000 ;
      background-color:#f1f1f2;
    margin-top:10px;
    margin-right:10px;
    margin-left:10px;
    font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:17px !important;
    width:220px;
    height: 39px;
    text-align:center;
}
#password , #Cartpassword{
    border:0px solid #000 ;
     background-color:#f1f1f2;
    margin-top:10px;
    margin-right:10px;
    margin-left:10px;
    font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:17px !important;
    width:220px;
    height: 39px;
    text-align:center;
}

.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea {
    border:0px solid #000 ;
     background-color:#f1f1f2;
    border-radius: 0px;
    padding: 6px 10px 6px 40px;
    max-width: 100%;
    width: 70%;
}
.forfetlogin {
     font-family:'Open Sans Hebrew' !important;
    float:right;
    width:220px;
    text-align:right;
    direction:rtl;
    text-decoration:underline;
    color:#000;
    cursor:pointer;
        text-align: center;
    line-height: 40px;
    font-size: 15px;
}
 
.srcBT {
    float:left;
    border:0px solid #000 !important;
   font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:17px !important;
     width:220px;
     text-align:center;
    padding-bottom:6px !important;
     cursor:pointer;
}
.yourNmae {

    font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:17px !important;
    float:right;
    color:black;
   
}
.locshan {
    font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:17px !important;
    float:right;
    color:black;
    padding-right:5px;
    padding-left:5px;
    
}
.logout {
    font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:17px !important;
    float:right;
    color:black;
    
     cursor:pointer;

}
  .logout:hover {
         color:#0074cb;
    }
  .MyAcount {
   font-family:'Open Sans Hebrew' !important;
    font-weight:500 !important;
    font-size:17px !important;
    float:right;
    color:black;
      margin-top:5px;
      cursor:pointer;

}
  .MyAcount:hover {
         color:#0074cb;
    }
  .heb {
    text-align:right;
    direction:rtl;
    color:black;
    font-family:'Open Sans Hebrew' !important;
    font-weight:500;
}
  .hebcenter {
    text-align: center;
    direction:rtl;
    color:black;
    font-family:'Open Sans Hebrew' !important;
    font-weight:500;
}
  .fixpostby {
    text-align: center;
    background-color: #229ac8;
    color: white;
    height: 35px;
    padding-top: 8px;
    font-size: 16px;
    font-family: 'Open Sans Hebrew' !important;
    font-weight: 300 !important;
    letter-spacing: 2px !important;
}
  .fixwpcf7-text {
    width: 100% !important;  
}
  #futureMail {
    height: 15px;
    width: 15px;
    position: absolute;
}
  #RegChecSHpping {
    height: 15px;
    width: 15px;
    position: absolute;
}
  .RegChecSHppinglable {
    font-size: 17px;
    padding-right: 20px;
}
  .wpcf7-form-control-wrap input[type=checkbox] {
    visibility:  visible;
}
  .regcol {
    float:right;
}
#Shipingregdiv {
    display:none;
}
#postalstreet {
    position: absolute;
    height: 100px;
    z-index: 10;
    display: none;
    overflow: auto;
    cursor: pointer;
}

.page-title-7 {
    padding: 10px 0;
    background-color:#fff;
    margin-bottom: 0px !important;
    margin-top:170px !important;
}
.tp-banner-container{
     margin-top:138px !important;
}
.cfff{
    color:#145e7a;
}
.cfff a ,.Cblack{
    color:#000 !important;
}
.gobtdiv{
      direction:rtl;
        direction: rtl;
    border: 1px solid #ddd;
    padding-top:5px;
     height: 52px;
     display:none;
}
.cardform{
    direction:rtl;
        direction: rtl;
    border: 1px solid #ddd;
    padding: 10px;
}
.cardform fieldset{
    padding-bottom: 10px;
}
.paybox{
    border:1px solid #888;
}
/*categores*/
.AddToFav{
    width:30px;
    height:29px;
    position:absolute;
    right:26px;
    margin-top:100px;
    cursor:pointer;
}
.AddToFavProd{
     width:30px;
    height:29px;
    position:absolute;
    right:26px;
    margin-top:9px;
    cursor:pointer;
}

.catText{
    font-size:17px;
    color:#000;
    text-align:center;
    clear:both;
    line-height: 40px;
}

.LookText{
    font-size:17px;
    color:#000;
    text-align:center;
    clear:both;
    line-height: 20px;
    direction:rtl;
}
.catName{
    font-size:40px;
    color:#229ac8;
    float:left;
    text-align:center;
    width: 100%;
    line-height: 40px;
}
.kishut_left{
    width:169px;
    float:left;
        position: absolute;
        margin-top: 2px;
        left:14px;
}
.kishut_right{
   width: 169px;
    float: left;
    position: absolute;
    right: 18px;
    margin-top:2px;
}
.kishut{
    width: 507px;
    float: none;
    margin-right: auto;
    margin-left: auto;
    margin-top: 15px;
    line-height: 8px;
    margin-bottom: 15px;
    height: 30px;
 
}
.FilterTitel{
        background-color: #229ac8;
        font-size:18px;
    color:#fff;
    text-align:center;
    line-height: 45px;
 
}
.OutOfOrder{
    background-image:url(images/outbg.png);
      width:65px;
    height:82px;
    position:absolute;
        left: 32px;
    margin-top: -29px;
    z-index: 100;
}
.OutOfOrderText{
    font-size:16px;
    color:#fff;
    text-align:center;
    padding-top:3px;

}
.radioSelect{
    font-family: 'Open Sans Hebrew';
    font-size:16px;
    direction:rtl;
    margin-top:10px;
}
.RadioLine{
       height: 30px;
    clear:both;
    width: 100%;
      cursor:pointer;
}
.igulMOzar{
    width: 20px;
    height: 20px;
    border: 1px solid gray;
    border-radius: 10px;
    margin-left: 1px;
    margin-top: 1px;
    cursor:pointer;
    float:right;
}
.radiroSelected .igulMOzar-active{
     width: 12px;
    height: 12px;
    border: 1px solid gray;
    border-radius: 50%;
    margin-right: 3px;
    margin-top: 3px;
    background-color:gray;
}
.MOzar{
    float:right;
    color:#000;
    padding-right: 10px;
}
.SizeTable{
  margin-top:20px;
}
.SizeTD{
    background-color: #ededed;
    float: left;
        border: 1px solid gray;
    font-size: 16px;
    color: #000;
    text-align: center;
    height: 33px;
    width: 40px;
    line-height: 32px;
    margin-left: -1px;
    cursor:pointer;
    margin-top: -1px;
}
.BGGray{
      background-color: gray !important;
}
.igulim{
    clear:both;
     padding-top:20px;
}
.igul{
      width: 20px;
    height: 20px;
    border: 1px solid #eae9e9;
    border-radius: 10px;
    margin-left: 1px;
    margin-top: 1px;
    cursor:pointer;
}
.outer-circle {
    border: 1px solid #fff;
    border-radius: 50%;
    height:24px;
    width:24px;
     float: right;
    margin-left: 15px;
    margin-top: 10px;
    cursor:pointer;
}
.outer-circle-active{
      border: 1px solid #000 !important;
}
.Product{
    margin-bottom:20px;
        height: 430px;
        border:1px solid #ddd;
}
.ProductPIC{
    height: 300px;
    padding-top:15px;
    padding-left:10px;
    padding-right:10px;
}
.ProductPIC a img {
    max-height: 275px;
    float: none;
    margin: auto;
}

/*prod*/

.pRODOutOfOrder {
    background-image: url(images/outbg.png);
    width: 65px;
    height: 82px;
    position: absolute;
    right: 58px;
    margin-top: -80px;
    z-index: 101;
}


.cdescription{
    font-size:17px;
}
.cdescription a ,.HomeMainText a{
      font-family: 'Open Sans Hebrew';
      color: #f04d30;
}
.cdescription span{
      font-family: 'Open Sans Hebrew';
}
.Prodigulim {
    margin-top:-42px;
    z-index: 999;
    position: absolute;

}
.ProdFav{
    margin-top:-10px;
}
.prod-outer-circle {
    border: 1px solid #fff;
    border-radius: 50%;
    height:24px;
    width:24px;
     float: left;
    margin-right: 5px;
    margin-top: 10px;
    cursor:pointer;
}
.ProdSizeTD{
    background-color: #ededed;
    float: left;
    border: 1px solid #000;
    font-size: 17px;
    color: #000;
    text-align: center;
    height: 33px;
    width: 40px;
    line-height: 32px;
    margin-left: -1px;
    cursor:pointer;
    margin-top: -1px;
}
.prodItemimag{
    width: 113px;
    margin-bottom: 15px;
    float: right;
    cursor:pointer;
}
.prodRdiv{
    width:517px;
    direction:rtl;
}
.FreeShiping{
     background-image:url(images/shippingflag.png);
      width:65px;
    height:82px;
    position:absolute;
    right: 60px;
        margin-top: -80px;
    z-index: 100;
}
.FreeShipingText{
  font-size:16px;
    color:#000;
    text-align:center;
    padding-top:3px;
}
#addToBasket{
    width: 100%;
    background-color: #229ac8;
    margin-bottom: 30px;
    text-align:center;
    line-height:60px;
    font-size: 18px;
    color:white;
    cursor:pointer;
    margin-top: 15px;
}
.ProdTId{
    float:right;
    font-size:17px;
    width:80px;
    color:#000;
    height:33px;
    margin-bottom:5px;

}
.ProdSizeTable{
  float:right;
   height:33px;
       width: 76%;
}
.ProdInputQ input{
    float:right;
   height:33px;
   width:70px;
    font-size:17px;
    text-align:center;
}
.prodline{
    height:40px;
    margin-top: 20px;
}
.ProdNamae{
 font-size:18px;
    text-align:center;
    font-weight:600;
    color:#000;
    line-height:30px;
    direction:rtl;

}.ProdPrice{
    font-size:18px;
    text-align:center;
    font-weight:500;
    color:#000;
    direction:rtl;
     line-height:30px;
     margin-bottom:5px;
 }
 .ProsDEC{
    color:#000;
    font-size:17px;
    text-align:center;
    padding:17px;
 }
 .MoreInfokine{
  padding-top: 10px;

 }
 .accordion.default.faq .content {
    padding-left: 2px;
}
 .ProdContent , .ProdContent span{
     color:#000;
    font-size:16px;
    text-align:right;
    padding:0px;
    font-family: 'Open Sans Hebrew';
    direction:rtl;
 }
 .accordion .title a{
      font-size:17px;
 }
 .accordion.default.faq .title::before, .accordion.default.faq-2 .title::before {
  
    content: '\f067';
    
}
  .accordion .active::before  {
  
    content: '\f068' !important;
    
}
 
.Halfigul {
  border:0px;
  background: linear-gradient( -45deg, blue, blue 49%, white 49%, white 51%, red 51% ); 
  border-radius: 50%;
}
.InCartProdDiv{
    width: 359px;
    position: absolute;
    border: 1px solid #000;
    top: 60px;
    left: 200px;
    z-index: 1000;
    background-color: #fff;
   padding-top:15px;
   padding-bottom:15px;
   display:none;
}
.ProdPopSubTotalDiv{
   clear: both;
    font-size: 16px;
    text-align: center;
    color: #000;
    direction: rtl;
    line-height: 47px;
    border-top: 1px solid #000;
    margin-left: 15px;
    margin-right: 15px;
}
.ProdPopGoOnDiv{
    background-color: #ddd;
     font-family: 'Open Sans Hebrew';
      font-size: 15px;
      text-align: center;
    float:left;
    color: #000;
    width: 28%;
     line-height: 40px;
      margin-left: 15px;
       cursor: pointer;
}
.ProdPopGoPayDiv{
    background-color: #229ac8;
    color: #fff;
    font-family: 'Open Sans Hebrew';
    font-size: 15px;
   width: 28%;
    text-align: center;
    line-height: 40px;
    margin-left: 15px;
    float: left;
    cursor: pointer;
}
.ProdPopGoToBasketDiv{
    background-color: #ddd;
     font-family: 'Open Sans Hebrew';
      font-size: 15px;
      text-align: center;
       line-height: 40px;
float:left;
color: #000;
width: 28%;
 margin-left: 15px;
  cursor: pointer;
}

.ProdPopLine{
      font-family: 'Open Sans Hebrew';
      font-size: 15px;
      text-align:  right;
        color: #000;
        line-height: 23px;
        direction:rtl;
}
.ProdPopdes{
      font-family: 'Open Sans Hebrew';
      font-size: 15px;
      text-align:  right;
        color: #000;
        line-height: 20px;
        font-weight:600;
        cursor: pointer;
}
#ProdPopDel{
    font-family: 'Open Sans Hebrew';
      font-size: 15px;
      color: #000;
      direction:rtl;
      text-align:left;
      cursor: pointer;
}
/*cart*/

.CartTalble th{
    border:0px;
}
.cartpng{
    cursor:pointer;
}
.CartLineNum {
    float:right;
    width:50px;
    margin-right:20px;
    padding-top:40px;
}
.CartDes{
 float:right;
  width:260px;
    margin-right:20px;
      padding-top:40px;
      font-size:16px;
}
.CartSku {
     float:right;
      width:70px;
    margin-right:20px;
     padding-top:40px;
      font-size:16px;
}
.CartImg {
     float:right;
      width:100px;
     
}
 
.Cartmida {
     float:right;
      width:60px;
    margin-right:20px;
      padding-top:40px;
      font-size:16px;
}
.CartDel {
     float:right;
       margin-right:20px;
        width:50px;
          padding-top:15px;
}
.CartQuantity{
     margin-top:39px;
}
.CartPrice{
    padding-top:47px !important;
}
.CartDel {
    float: right;
    margin-right: 20px;
    width: 50px;
    padding-top: 15px;
}
#harcavaTH {
    border: 1px solid #fff;
    width: 50px;
    padding-right: 5px;
    padding-left: 5px;
    margin-top: -1px;
}
.eraseOneItem
{
    font-family: 'Open Sans Hebrew';
    font-size:16px;
      cursor: pointer;
    color: #000;
    position: absolute;
       left: 33px;
    margin-top: 109px;
   
}
.eraseOneItemCart{
font-family: 'Open Sans Hebrew';
    font-size:16px;
      cursor: pointer;
    color: #000;
    position: absolute;
       left: 33px;
   
}
.fixtblepad {
    padding-top:22px !important;
}
.fixtblepad .Hcheckbox{
    visibility:visible;
}

 

#Carterorlogin {
    display: none;
}
#loderCartIMG {
    display: none;
}

#loderCartIMG .loginline{
    width:100%;
}
.RcartDiv{
    background-color:#ddd;
    width:100%;
    height:150px;
}
#GotoPay{
        background-color: #229ac8;
        color:#fff;
         font-family: 'Open Sans Hebrew';
        font-size:16px;
            width: 140px;
    text-align: center;
    line-height: 40px;
    margin-left: 20px;
   float: left;
    cursor: pointer; 
}
#goToShop{
     background-color: #fff;
        color:#000;
         font-family: 'Open Sans Hebrew';
        font-size:16px;
           width: 140px;
    text-align: center;
    line-height: 40px;
    margin-right: 20px;
    float: right;
    cursor: pointer;
}
#SubTotal {
    color:#000;
    text-align: center;
    font-family: 'Open Sans Hebrew';
    font-size:16px;
    line-height: 50px;
    margin-bottom: 20px;
       direction: rtl;

}
 .totalLine{
    color: #000;
    text-align: right;
    font-family: 'Open Sans Hebrew';
    font-size: 16px;
    line-height: 31px;
    direction: rtl;
    padding-right: 30px;

}
.trCart ,.trCart td{
    border-bottom: 1px solid #000 !important;
    font-size:16px;
}

/*Checkout*/
.CheckTitel{
    width:100%;
    line-height:40px;
    font-family: 'Open Sans Hebrew';
    font-size:17px;
    background-color: #ddd;
    color:#000;
    text-align: right;
    direction: rtl;
    padding-right: 10px;

}
#GotoAndPay{
        background-color: #229ac8;
    color: #fff;
    font-family: 'Open Sans Hebrew';
    font-size: 16px;
    width: 110px;
    text-align: center;
    line-height: 40px;
    margin-left: 15px;
    float: left;
    cursor: pointer;
}

#PayCard{
        background-color: #229ac8;
    color: #fff;
    font-family: 'Open Sans Hebrew';
    font-size: 16px;
    width: 110px;
    text-align: center;
    line-height: 40px;
    margin-top: 1px;
    float: left;
    cursor: pointer;
}
#goAndShop {
    background-color: #bbb;
    color: #000;
    font-family: 'Open Sans Hebrew';
    font-size: 16px;
    width: 110px;
    text-align: center;
    line-height: 40px;
    margin-right: 15px;
    float: right;
    cursor: pointer;
}
.BoxToSelect{
    border: 1px solid #000;
    width: 20px;
    height: 20px;
    float: right;
    cursor: pointer;
    color: #000;
    font-size: 16px;
    text-align: center;
    line-height: 20px;
}
.shipLineText{
        font-family: 'Open Sans Hebrew';
    font-size: 15px;
    color: #000;
    float: right;
    direction: rtl;
    margin-right: 5px;
    width: 80%;
    margin-top: -2px;
}
 
.shipLine{
    width:100%;
    padding-top:10px;
        overflow: auto;
        padding-bottom:5px;
 }
.inputName{
        font-family: 'Open Sans Hebrew';
    font-size: 15px;
    color: #000;
    direction:rtl;
    margin-top:5px;
}
.inputDiv input{
  width: 127px;
    background-color: #ede9e9;
    border: 0px;
    font-family: 'Open Sans Hebrew';
    font-size: 15px;
    color: #000;
    height: 30px;
    direction: rtl;
    padding-right: 4px;
    padding-left: 4px;
    float:right;
}
.inputDiv{
    width:100%;
    height:30px;
}
.remarkes{
     overflow: auto;
    width: 98%;
    height: 120px;
    border-color: #000;
    float: right;
    direction: rtl;
}
.remarkesTitel{
       width: 100%;
    padding-top: 10px;
    height: 30px;
    clear: both;
}
.ChecoutRcartDiv{
    background-color: #ddd;
    width: 100%;
    height: 100px;
}
.ChecoutCartDiv{
      font-family: 'Open Sans Hebrew';
    font-size: 15px;
    color: #000;
    border-bottom:1px solid #000;
    overflow: auto;
}
.ChecoutCartSku  {
    width:48%;
    float:right;
    text-align:right;
    line-height:30px;
    clear: both;
}
 .ChecoutCartQuantity{
    width:40%;
    float:right;
    text-align:right;
    line-height:30px;
    margin-top: 0px;
     
}
 .ChecoutCartQuantitytexe{
      width:40%;
    float:right;
    text-align:right;
    line-height:30px;
    direction: rtl;
 }
.ChecoutCartmida ,.ChecoutCartPrice{
    width:48%;
    float:left;
    line-height:30px;
    text-align:right;
    direction: rtl;
}
.ChecoutCartDes{
     width:100%;
    float:right;
    text-align:right;
    line-height:30px;
}
.ChecouteraseOneItem {
  clear: both;
    float: left;
    direction: rtl;
    cursor: pointer;
    text-align: left;
    position: absolute;
   margin-top: 34px;
}

.dl-menuwrapper button {
    background: #000;
    border: none;
    width: 51px;
    height: 45px;
    overflow: hidden;
    position: absolute;
    cursor: pointer;
    outline: none;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    padding-left: 0px;
    right:5px;
    top:-50px;
}
    #dl-menu {
    position: absolute;
  
    z-index: 99999999;
    max-width: 200px ;
  
}

@media (max-width: 900px) {

    #logoTopDiv{
    position: absolute;
    top: 18px;
    left: -43px;
    z-index: 999999999;

    }
    .inputDiv input {
    width: 100%;
    
}

   
}

@media (max-width: 768px) {

  
      .Product {
   
    height:  auto;
}
      .AddToFav {
  
    right: 32px;
 }   
    #Ceckout3 ,#Ceckout4 ,#Ceckout1{
 margin-top:-50px;
             }

.prodRdiv {
    width: 100%;
    clear: both;
    margin-bottom: 0px !important;
}
.prodItemimag {
  width: 22%;
    margin-right: 21px;
}
 
    .NotInPhone ,.kishut_left,.kishut_right{
        display:none;
    }
    #dl-menu {
        position: absolute;
        top: -50px;
        right:0px;
    }
    .connect, #MyAcountBT {
        width: 88%;
    }
    #MyAcountBT {
        margin-top: 0px;
        padding-top: 11px;

    }
    .navbar {
        height: 0px;
        min-height: 0px;
    }
        #LoginTopDiv{
margin-top: 50px;
    margin-left: -11px;
        height: 40px;
    }

  .ProdSizeTD{
         float:right;
     }
     
     .ProdInputQ input {
   
    border: 1px solid #000;
}
     .remarkesTitel {
   
    margin-top: -200px;
}
}


@media (max-width: 552px) {

    .BTiconsWHatsapp {
     
        top: 61px;
        right: 10px;
      
        z-index: 100;
    }

     #dl-menu {
 
   max-width: unset;
}
    .page-title-7 {
   
  margin-top: 0px !important; 
}
    .navrowIphon{
        padding:0px;
        margin:0px;
    }
    .kishut {
    width: 100%;
    
    margin: 15px ;
}

#citysrc{
    display:none;
}   
 .Hastag {
    
    line-height: 65px;
}
    .wize{
        width:100%

    }
    .rgb ,.marsys{
        width:100%;
        clear:both;
        padding-top: 20px;
         
    }
    #rev-slider{
        height:200px !important;
    }
    .tp-bgimg defaultimg  {
     height:200px !important;

}
    .AddToFav {
    right: 18px;
}

    .prodItemimag {
  width: 24%;
    margin-right: 3px;
}
  
    #MyAcountBT {
    margin-top: -2px;
    padding-top: 11px;
    margin-bottom: 6px;
}
     .connect  {
        width: 73%;
    }
     .kishut_left ,.kishut_right{
         width:80px;
     }

     .SizeTable {
    float: right;
    margin-right: 4px;
}
     .prodRdiv {
    width: 100%;
    clear: both;
    margin-bottom:0px !important;
}
  

     .InCartProdDiv {
    position: fixed;
    left: 5px;
    z-index: 9999999;
}
    .InCartProdDiv   .col-md-4 {
 width: 103px;
    position: absolute;
    margin-top: -120px;
    
       
     }
    .CartImg {
    float: right;
    width: 62px;
}
    .CartDes {
    float: right;
    width: 120px;
    margin-right: 20px;
  padding-top: 0px;
    font-size: 16px;
}

    .CartSku {
    float: right;
    width: 40px;
    margin-right: 14px;
    padding-top: 0px;
    font-size: 16px;
}
    
element.style {
}
 
.Cartmida {
    float: right;
    width: 0px;
    margin-right: 20px;
    padding-top: 0px;
    font-size: 16px;
}
.CartQuantity {
    margin-top: 0px;  
}
.CartPrice {
    padding-top: 5px !important;
}
.eraseOneItem {
   
    margin-top: 59px;
}
#LeftCart{
    margin-bottom:10px !important;
}
.regcol{
    width:100%;
}
#RegForm{
    margin-top:-80px;
}
#Reg2{
    margin-top:-74px;
}
.footerLink {
    direction: rtl;
    width: 100%;
    margin-top: 5px;
    clear: both;
}
.foterContact {
    
    margin-bottom: 20px;
}

.eraseOneItemCart {
    
    left: 20px;
    margin-top: 40px;
}
.FilterTitel,.radioSelect{
    display:none;
}
}

@media (max-width: 360px) {

    .logo {
        width: 200px;
    }

    #goToShop {
        margin-right: 5px;
        width: 130px;
    }

    #GotoPay {
        width: 130px;
        margin-left: 5px;
    }

    .EmailList {
        width: 174px;
    }

    #Day {
        max-width: 30%;
    }

    #Year, #Month {
        padding: 2px;
    }

    .Product {
        height: 415px;
    }

    .prodItemimag {
        width: 25%;
        margin-right: 0px;
    }

    #MyAcountBT {
        margin-top: -50px;
      float: right;
    }
    .kishut{ display:none;}
}